Bug 183527 - HWCERT: SGI Altix 1330 [Goto Cert]
HWCERT: SGI Altix 1330
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On: 172322
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 14:02 EST by Jerry Wei
Modified: 2016-09-13 09:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 16:15:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 183527 None None None 2016-09-13 09:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.